* { -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
body { width:100%; height:100%; margin:0px; padding:0px; font-family:Arial; }
.cajo { border:2px solid #000000; background:#667AB3; position:relative; margin:20px; overflow-x:hidden; }
.tit { position: absolute; z-index:20; top:20px; left: 25px; text-align:center; }
.tit h2 { font-size: calc(3em + 3vw); margin:0px; color:#FFFFFF; }
.tit h4 { font-size: 26px; margin:0px; margin-top:-15px; }
h1.fon { font-size: calc(11em + 11vw); color:#a1abc7; position:absolute; z-index:10; margin:0px; padding:0px; top:-10px; left: 15px; }
h2.help { font-size: calc(1em + 1vw); margin:0px; padding:0px; position:absolute; z-index:20; top:30px; right:40px; text-align:right; color:#a1abc7; }
.help a { color:#DDD; text-decoration:none; }
.help a:hover { color:#EEE; }
.cen { text-align:center; }
.caj2 { position:relative; z-index:20; margin:150px 40px 40px 40px; background:#FFFFFF; border:6px solid #000000; border-radius:50px; padding:30px; }
.caj2 h2 { color:#f2bd00; font-size:calc(2em + 1vw); }
.caj2 h3 { color:#667ab2; font-size:30px; }
.caj2 h4 { color:#667ab2; font-size:20px; margin:30px 0px 10px 0px; }
.caj2 h5 { margin:0px; }
.caj2 h5 span { color:red; font-size: 18px; font-weight:700; }
.caj2 input { border:2px solid #000; text-align:center; padding:15px; color:#f2bd00; width:80%; font-size:20px; }
.caj2 button { margin:40px auto; padding:15px 30px; font-size:30px; cursor: pointer; }
.but0 { background:#f2bd00; color:#FFFFFF; }
.but0:hover { background:#a17e03; color:#EEEEEE; }
.but1 { background:#45639f; color:#FFFFFF; }
.but1:hover { background:#002d86; color:#EEEEEE; }
.but3 { background:#f2bd00; color:#FFFFFF; padding:5px 10px !important; margin:0px !important; }
.but3:hover { background:#a17e03; color:#EEEEEE; }
.caj2 table { width:80%; margin:40px auto !important; }
.caj2 table td { font-size:18px; font-weight:700; padding:0px 15px; margin:0px; }
.caj2 table td:nth-child(1) { text-align:right; width: 20%; }
.caj2 table td:nth-child(2) { text-align:left; width: 80%; }
.resultado { font-size:25px; border:2px solid #000; padding:10px; }
.answ { margin:30px auto; background: #FFFFCC; color:red !important; }
.nqu, #timer { border-radius:10px; border:5px solid #000; color:#000000; padding:10px 40px; }
.nqu { background:#f2bd00; }
#timer { background:#FFFFFF; }
@media all and (max-width: 700px) {
	.cajo { margin:0px; }
	.caj2 { margin:120px 5px 5px 5px; padding:10px; border-radius:5px; }
	.nqu, #timer { padding:5px 20px; }
	}